{
  "htmlWhitespaceSensitivity": "ignore",
  "jsonRecursiveSort": true,
  "organizeImportsSkipDestructiveCodeActions": true,
  "printWidth": 88,
  "semi": true,
  "singleQuote": false,
  "tabWidth": 2
}
